[Defaults]
mobipath = D:/schr/imp
outpath = D:\\schr\\imp
apnxpath = D:\\schr\\imp\\KindleUnpack_v075
splitvar = 1
rawvar = 0
dbgvar = 0
hdvar = 0
epubver = 0

[Geometry]
windowgeometry = 605x575+536+227

